#wa-compcolor-ko3178cy4hajwg {background-color:#e3c064;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compsubpage-ko3178cy4wl7tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ko3178cy4wl7tc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ko3178cy4wl7tc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ko3178cz4wl8ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ko3178cz4wl8ko>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ko3178cz4wl8ko>.wa-container-vspacer {height:0px;}
#wa-comptext-ko1eveu25on0rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 15px 0px 40px;}
#wa-comptext-ko1eyqce6r9ki8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 15px 0px;}
#wa-comptext-ko1eyqce6r9nao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ko3178cy4z5x34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ko3178cy4z62o0 {background-color:rgba(0,0,0,0.678431);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-ko1eyqce6r9nao {padding:0px 0px 0px 15px;}
#wa-container-ko3178cy51n7ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ko3178cy51n7ag>.row>.clearfix {margin-bottom:0px;}
#wa-container-ko3178cy51n7ag>.wa-container-vspacer {height:0px;}
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko3178cy3hobmg>.wa-item-rowspacer {height:20px;}
#wa-row-ko3178cy3hobs8>.wa-item-rowspacer {height:20px;}
#wa-row-ko3178cy3hocfc>.wa-item-rowspacer {height:30px;}
#wa-row-ko3178cy5vxty8 {margin:0px 0px;}
#wa-row-ko3178cy5vxty8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxuug {margin:0px 0px;}
#wa-row-ko3178cy5vxuug>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxwa0 {margin:0px 0px;}
#wa-row-ko3178cy5vxwa0>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxxj4 {margin:0px 0px;}
#wa-row-ko3178cy5vxxj4>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyfc {margin:0px 0px;}
#wa-row-ko3178cy5vxyfc>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyls {margin:0px 0px;}
#wa-row-ko3178cy5vxyls>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxys8 {margin:0px 0px;}
#wa-row-ko3178cy5vxys8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyyo {margin:0px 0px;}
#wa-row-ko3178cy5vxyyo>div {padding: 0px 0px;}
#wa-sub-container-ko1eveu25q1pj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko1eveu25q1pj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko1eveu25q1pj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko1eveu25q1yu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko1eveu25q1yu0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko1eveu25q1yu0>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko3178cy51n5i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko3178cy51n5i0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko3178cy51n5i0>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko3178cy51n9z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko3178cy51n9z4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko3178cy51n9z4>.wa-container-vspacer {height:0px;}
#wa-sub-container-ko3178cy51nbrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ko3178cy51nbrk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ko3178cy51nbrk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ko1eveu24uzxl4] .dropdown-menu {background-color:#15001f;}
[id^=wa-compmenu-ko1eveu24uzxl4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .dropdown-menu > li > a:focus {background-color:#641254;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-brand, [id^=wa-compmenu-ko1eveu24uzxl4].navbar-nav li a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Sansita, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#000000;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-nav > .open > a:focus {color:#5f2765; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-toggle {background-color:#c7c7c7 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ko1eveu24uzxl4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ko1eveu24uzxl4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ko1eveu24uzxl4] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-ko1eveu24uzxl4] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-ko1eveu24uzxl4].navbar-fixed-top .navbar {background-color:#e3c064;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxty8 {margin:0px 0px;}
#wa-row-ko3178cy5vxty8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxuug {margin:0px 0px;}
#wa-row-ko3178cy5vxuug>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxwa0 {margin:0px 0px;}
#wa-row-ko3178cy5vxwa0>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxxj4 {margin:0px 0px;}
#wa-row-ko3178cy5vxxj4>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyfc {margin:0px 0px;}
#wa-row-ko3178cy5vxyfc>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyls {margin:0px 0px;}
#wa-row-ko3178cy5vxyls>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxys8 {margin:0px 0px;}
#wa-row-ko3178cy5vxys8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyyo {margin:0px 0px;}
#wa-row-ko3178cy5vxyyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxty8 {margin:0px 0px;}
#wa-row-ko3178cy5vxty8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxuug {margin:0px 0px;}
#wa-row-ko3178cy5vxuug>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxwa0 {margin:0px 0px;}
#wa-row-ko3178cy5vxwa0>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxxj4 {margin:0px 0px;}
#wa-row-ko3178cy5vxxj4>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyfc {margin:0px 0px;}
#wa-row-ko3178cy5vxyfc>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyls {margin:0px 0px;}
#wa-row-ko3178cy5vxyls>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxys8 {margin:0px 0px;}
#wa-row-ko3178cy5vxys8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyyo {margin:0px 0px;}
#wa-row-ko3178cy5vxyyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ko1evdpo510whs {margin:0px 0px;}
#wa-row-ko1evdpo510whs>div {padding: 0px 0px;}
#wa-row-ko1eveu25vedk0 {margin:0px 0px;}
#wa-row-ko1eveu25vedk0>div {padding: 0px 0px;}
#wa-row-ko1eveu25veeq0 {margin:0px 0px;}
#wa-row-ko1eveu25veeq0>div {padding: 0px 0px;}
#wa-row-ko1eyqce5vedfc {margin:0px 0px;}
#wa-row-ko1eyqce5vedfc>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxty8 {margin:0px 0px;}
#wa-row-ko3178cy5vxty8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxuug {margin:0px 0px;}
#wa-row-ko3178cy5vxuug>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxwa0 {margin:0px 0px;}
#wa-row-ko3178cy5vxwa0>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxxj4 {margin:0px 0px;}
#wa-row-ko3178cy5vxxj4>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyfc {margin:0px 0px;}
#wa-row-ko3178cy5vxyfc>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyls {margin:0px 0px;}
#wa-row-ko3178cy5vxyls>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxys8 {margin:0px 0px;}
#wa-row-ko3178cy5vxys8>div {padding: 0px 0px;}
#wa-row-ko3178cy5vxyyo {margin:0px 0px;}
#wa-row-ko3178cy5vxyyo>div {padding: 0px 0px;}
}
